package com.mingrisoft.actionForm;

import org.apache.struts.action.ActionForm;

public class StaticForm extends ActionForm {
	private int examNum;
	private String jige;
	private String youxiu;
	private String courseName;
	
	public int getExamNum() {
		return examNum;
	}
	public void setExamNum(int examNum) {
		this.examNum = examNum;
	}
	
	public String getJige() {
		return jige;
	}
	public void setJige(String jige) {
		this.jige = jige;
	}
	public String getYouxiu() {
		return youxiu;
	}
	public void setYouxiu(String youxiu) {
		this.youxiu = youxiu;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	
	
	
	
}